@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #CCCCCC;
	line-height: 1.2em;
	background-color: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}

p {
	margin-top: 0px;
	margin-bottom: 0px;
}
th {
	font-weight: bold;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-bottom-color: #333333;
}

h1{
	line-height:26px;
	letter-spacing:0.21em;
	font-size: 14px;
	color: #993300;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-top: 0.2em;
	margin-bottom: 0.5em;
}

h2{
	font-size: 10pt;
	color: #000000;
}
h3{
	font-size: 10pt;
	margin-bottom: .5em;
	margin-top: 1em;
}
form p {
	margin-bottom: 0.5em;
	text-align: center;
}

ul{
	list-style-image: url(images/bullet1.gif);
}
ul ul{
	list-style-image: url(images/bullet2.gif);
}
ul ul ul{
	list-style-image: url(images/bullet3.gif);
}

input[readonly], textarea[readonly] 
{
	background-color: #F7F7FF;
	cursor: default;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
} 
#container {
	background-color: #000000;
	text-align: center;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#divHeader {
	text-align: center;
}
#divTop {
	text-align: center;
	clear: left;
}
#divContact {
	float: left;
	height: 200px;
	width: 200px;
	background-image: url(images/box.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
}
#divPartners {
	float: right;
	height: 200px;
	width: 200px;
	background-image: url(images/box.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
}
#divBUlogo {
	width: 130px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
	font-size: 10px;
	line-height: 10px;
}
#divBUlogo a {
	text-decoration: none;
	color: #CCCCCC;
	font-weight: bold;
}
#divBottom {
	text-align: center;
}

#divCopyright {
	font-size: 9px;
	text-align: right;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
}


#divNavbar {
	margin-left: 260px;
	margin-right: auto;
	width: 100%;
}
#divNavbar   a {
	color: #FFFFFF;
	font-size: 11px;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	display: block;
	text-decoration: none;
	text-align: center;
	width: 100px;
	line-height:16px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	padding: 4px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#divNavbar     a:hover {
	background-image: url(images/buttons/nav_hor_over.gif);
	background-repeat: no-repeat;
	background-position: center center;
	color: #FFFFFF;
	font-weight: bolder;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #660000;
}
#divNavbar     a:active{
	color: #FFFFFF;
	font-weight: bolder;
}
	
.bannerSubHeader {
	font:bold 11px Arial, Helvetica, sans-serif;
	color: #993300;
	line-height:22px;
	letter-spacing:.2em;
	}
	
.bold {
	font-weight: bold;
}


.statements {
	font-style: italic;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
}


.product_name {
	font-family: "Cooper Black", "Arial Black", Arial, sans-serif;
	font-size: 1.2em;
	font-style: italic;
}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	text-align: center;
}

.formtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.small {
	font-size: 9px;
}
.emailText {
	font-size: 10px;
}
